uuid: 7b934390-73e1-4ae5-97ae-f80cbd3ce41b
langcode: en
status: true
dependencies: {  }
id: privacy
label: Privacy
registration: true
multiple: false
roles:
  authenticated: authenticated
  administrator: '0'
weight: 0
use_revisions: true
description: ''
